OpenSeed Web - Bug #1726

User count
09/26/2019 05:36 AM - Sarina Byanjankar

Status: Verified Start date: 09/26/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/pb3Ix8

Please add spacing between first name and last name.

History

#1 - 09/26/2019 08:18 AM - Sarina Byanjankar

- Subject changed from User to User count

#2 - 09/27/2019 04:39 AM - Suraj Manandhar

- Status changed from Open to In Progress

#3 - 09/27/2019 04:40 AM - Suraj Manandhar

@sudeep bro, will handle this issue.

#4 - 09/30/2019 05:51 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#5 - 09/30/2019 05:51 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
